Thu, 09 Dec 2021 14:47:31 UTC

Information for RPM airrac-devel-1.00.3-3.fc32.s390x.rpm

ID18747214
Nameairrac-devel
Version1.00.3
Release3.fc32
Epoch
Archs390x
SummaryHeader files, libraries and development helper tools for airrac
DescriptionThis package contains the header files, shared libraries and development helper tools for airrac. If you would like to develop programs using airrac, you will need to install airrac-devel.
Build Time2019-08-19 14:35:51 GMT
Size18,901
7a818c055937e6b10c50cec7c99dad73
LicenseLGPLv2+
Buildrootf32-python-17301979-1242827
Provides
airrac-devel = 1.00.3-3.fc32
airrac-devel(s390-64) = 1.00.3-3.fc32
pkgconfig(airrac) = 1.00.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
(python(abi) = 3.8 if python3-devel)
/usr/bin/pkg-config
/usr/bin/sh
airrac(s390-64) = 1.00.3-3.fc32
libairrac.so.1.00()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rpmlib(RichDependencies) <= 4.12.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 15 of 15
Name descending sort Size
/usr/share/man/man3/airrac-library.3.gz727
/usr/share/man/man1/airrac-config.1.gz826
/usr/share/airrac/CMake/airrac-library-depends.cmake3,644
/usr/share/airrac/CMake/airrac-library-depends-debug.cmake1,122
/usr/share/airrac/CMake/airrac-config.cmake933
/usr/share/airrac/CMake/airrac-config-version.cmake375
/usr/share/airrac/CMake0
/usr/share/airrac0
/usr/share/aclocal/airrac.m44,369
/usr/lib64/pkgconfig/airrac.pc456
/usr/lib64/libairrac.so17
/usr/include/airrac/AIRRAC_Types.hpp2,988
/usr/include/airrac/AIRRAC_Service.hpp7,331
/usr/include/airrac0
/usr/bin/airrac-config2,368
Component of
1 through 5 of 5
Buildroot descending sort Created State
f32-build-18079613-1292582 2019-11-05 11:10:13 expired
f32-build-17670916-1275723 2019-10-03 17:34:49 expired
f32-python-17307842-1243316 2019-08-19 19:01:49 expired
f32-python-17306127-1243207 2019-08-19 17:25:20 expired
f32-python-17304005-1243079 2019-08-19 15:20:22 expired